@font-face {
font-family: MyriadPro-BoldSemiCn;
src: url('../fonts/MyriadPro-BoldSemiCn.otf')
format("opentype");
}

@font-face {
font-family: MyriadPro-SemiboldSemiCn;
src: url('../fonts/MyriadPro-SemiboldSemiCn.otf')
format("opentype");
}

@font-face {
font-family: MyriadPro-SemiCn;
src: url('../fonts/MyriadPro-SemiCn.otf')
format("opentype");
}

body {
    font-family: MyriadPro-SemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

body.fixed-header #header #mainnav {
    position: fixed;
    top: 0;
    z-index: 1030;
    margin-top: -42px;
    margin-left: 0;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
    background: #fff;
}

.navbar-nav {
    float: left;
    margin: -60px 0 0 210px;
}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

#header .header-box {
    padding: 30px 0 0 0;
}

.menu-dropdowns { margin-top: -20px; }

.dropdown-toggle { margin-top: -4px; }

#header .menus-col .menu-dropdowns > .btn-group > .btn {
    background-color: transparent;
    font-size: 16px;
    color: #777;
    border: 0;
}

#mainnav .nav > li > a {
    font-size: 22px;
    font-family: MyriadPro-SemiboldSemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #01169a;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #01169a;
    background-color:transparent;
    text-decoration: underline;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #01169a;
    color: #fff;
}

.dropdown-menu > li > a {
    font-size: 18px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #01169a;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #01169a;
}

#mainnav .nav > li > a[href*="Restposten"] {

    color: red;


}

.nav > li > a {

    position: relative;
    display: block;
    padding: 10px;
}

#footer {
    border-top: 2px solid #d9d9d9;
    border-bottom: 2px solid #d9d9d9;
    background-color: #d9d9d9;
    color: #666;
    padding: 30px 0;
}

.flexslider {
    border: none;
    background: transparent;
    margin-bottom: 15px;
    padding: 0 15px;
}

.breadcrumb {
    font-size: 18px;
    margin: 0;
}

#variants .awesomecheckbox .text-muted {
    color: #ccc;
}

.vardrop { width: 200px; }
.vardrop li label { line-height: 1; }

.well { background: transparent url("../bg/bg_well.png") no-repeat; border-radius: 0; border: 0; }

.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
}
.btn-primary {
    color: #666666;
    background-color: #d9d9d9;
    border-color: #d9d9d9;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 16px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #01169a;
    border-color: #01169a;
}

.productBox .btn-group, #productList .btn-group-vertical {
    position: relative;
    display: block;
    vertical-align: middle;
    width: 100%;
}

.productBox .btn-primary {
    width: 100%;
    font-family: MyriadPro-SemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.productBox { border-right: 2px solid #d9d9d9; }
div:last-child.productBox { border-right: 0; }

.subcatList .panel-heading {
    color: #666666;
    background-color: #d9d9d9;
    border-color: #d9d9d9;
    min-height: 110px;
}

.media-file.btn-default { background: #01169a; }
.media-file.btn-default:hover { background: #fff; }
.media-file.btn-default a { color: #fff; font-size: 16px;}
.media-file.btn-default:hover a { color: #01169a; }

@font-face {
 font-family: 'Glyphicons Halflings';
 src: url('../fonts/glyphicons-halflings-regular.eot');
 src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}

.glyphicon {
    position: relative;
    top: 1px;
    margin-top: -4px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-home:before {
 content: "\e021";
 margin-right: 5px;
}

.glyphicon-asterisk:before {
 content: "\002a"
}
.glyphicon-plus:before {
 content: "\002b"
}
.glyphicon-euro:before,.glyphicon-eur:before {
 content: "\20ac"
}
.glyphicon-minus:before {
 content: "\2212"
}
.glyphicon-pencil:before {
 content: "\270f"
}
.glyphicon-search:before {
 content: "\e003"
}
.glyphicon-user:before {
 content: "\e008"
}
.glyphicon-th-large:before {
 content: "\e010"
}
.glyphicon-th:before {
 content: "\e011"
}
.glyphicon-th-list:before {
 content: "\e012"
}
.glyphicon-ok:before {
 content: "\e013"
}
.glyphicon-zoom-in:before {
 content: "\e015"
}
.glyphicon-zoom-out:before {
 content: "\e016"
}

h1, .h1 {
    font-size: 28px;
}
h2, .h2 {
    font-size: 26px;
}
h3, .h3 {
    font-size: 22px;
}
h4, .h4 {
    font-size: 20px;
}

body.cl-details #detailsItemsPager .pager-overview-link, body.cl-details #detailsItemsPager .pager-prev, body.cl-details #detailsItemsPager .pager-next, body.cl-details #detailsItemsPager .pager-overview-link a, body.cl-details #detailsItemsPager .pager-prev a, body.cl-details #detailsItemsPager .pager-next a {
    color: #01169a;
}

body.cl-details #productTitle {
    font-weight: bold;
    font-size: 28px;
}

.img-thumbnail {
    padding: 0;
    background-color: #fff;
    border: 0;
    border-radius: 0;
}

.text-muted.artnum {
    color: #a94442;
    font-size: 130%;
    font-weight: bold;
    margin: 15px 0;
}

body.cl-details #productPrice {
    font-weight: bold;
    font-size: 18px;
}

.boxwrapper .list-container .gridView .productBox .price .lead {
    font-family: MyriadPro-BoldSemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.boxwrapper .list-container .gridView .productBox .title {
    height: 80px;
    overflow: hidden;
    font-family: MyriadPro-SemiboldSemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
}


.navbar-toggle {
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 3px;
        margin-bottom: 3px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-radius: 4px;
        background: #01169a;
    }


#mainnav button {
    background: #01169a !important;
}

#jumptotop {
    position: fixed;
    display: block;
    right: 35px;
    bottom: 40px;
    color: #01169a;
    font-size: 45px;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s,visibility 0s linear .3s;
    user-select: none;
    cursor: pointer;
    z-index: 1000;
}

.boxwrapper .list-container .gridView .productBox .picture_dealer {
    border-bottom: 1px dashed #eee;
    width: 100%;
    height: 155px;
    display: table;
    margin-bottom: 15px;
    table-layout: fixed;
}

.boxwrapper .list-container .gridView .productBox .title_dealer {
    height: 220px;
    overflow: hidden;
    font-family: MyriadPro-SemiboldSemiCn,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
}

.img-responsive_dealer {
    display: block;
    max-width: auto;
    height: 130px;
}


@media screen and (max-width: 1000px) {

    .navbar-nav {
        float: left;
        margin: 0;
        background: #01169a;
    }
}

@media screen and (max-width: 760px) {

        .navbar-default .navbar-offcanvas {
        background-color: #01169a;
    }

    .flexslider, .search-col, .well.startseite, .row.startseite { display: none; }

    .logo-col { float: right; margin-top: -20px;}
}
